libgpg-error0-1.36-2.mga8.i586.rpm


Advertisement

Description

libgpg-error0 - Library containing common error values for GnuPG components

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libgpg-error0-1.36-2.mga8.i586.rpm
Package name libgpg-error0
Package version 1.36
Package release 2.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://www.gnupg.org/
License LGPLv2+
Maintainer -
Download size 65.98 KB
Installed size 146.02 KB
This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
pinentry, SmartCard Daemon and possibly more in the future.

Alternatives

Package Version Architecture Repository
libgpg-error0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.28) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libgpg-error-common >= 1.36-2.mga8

Provides

Name Value
libgpg-error == 1.36-2.mga8
libgpg-error.so.0 -
libgpg-error.so.0(GPG_ERROR_1.0) -
libgpg-error0 == 1.36-2.mga8
libgpg-error0(x86-32) == 1.36-2.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libgpg-error0-1.36-2.mga8.i586.rpm
Source Package libgpg-error-1.36-2.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgpg-error0 rpm package:
    # urpmi libgpg-error0

Files

Path
/usr/lib/libgpg-error.so.0
/usr/lib/libgpg-error.so.0.27.0
/usr/lib/.build-id/
/usr/lib/.build-id/3a/b62b30aff0f977ff6956d6307f7c60b6c48dec

Changelog

2019-08-27 - daviddavid <daviddavid> 1.36-2.mga8
+ Revision: 1434430
- add upstream patch to fix build with new gawk 5
2019-04-13 - daviddavid <daviddavid> 1.36-1.mga7
+ Revision: 1389669
- new version: 1.36
2019-02-03 - wally <wally> 1.35-1.mga7
+ Revision: 1362884
- new version 1.35
2018-12-25 - wally <wally> 1.33-1.mga7
+ Revision: 1344949
- new version 1.33
- drop multiarch support
- drop old obsoletes
2018-08-26 - daviddavid <daviddavid> 1.32-1.mga7
+ Revision: 1254708
- new version: 1.32
2018-06-14 - wally <wally> 1.31-1.mga7
+ Revision: 1236904
- new version 1.31
2018-04-22 - wally <wally> 1.29-3.mga7
+ Revision: 1221142
- drop unneeded arm build fix patch
2018-04-16 - kekepower <kekepower> 1.29-2.mga7
+ Revision: 1219475
- Update to version 1.29
- Rediffed patch
2018-04-10 - pterjan <pterjan> 1.28-2.mga7
+ Revision: 1217325
- Fix build on arm
2018-04-07 - kekepower <kekepower> 1.28-1.mga7
+ Revision: 1215765
- Update to version 1.28

See Also

Package Description
libgpgme-devel-1.13.1-2.mga8.i586.rpm GnuPG Made Easy (GPGME) Header files and libraries for development
libgpgme11-1.13.1-2.mga8.i586.rpm GnuPG Made Easy (GPGME)
libgpgmepp6-1.13.1-2.mga8.i586.rpm GpgME++ - C++ bindings/wrapper for gpgme
libgphoto-common-2.5.23-2.mga8.i586.rpm Non-library files for the "libgphoto2_6" library
libgphoto-devel-2.5.23-2.mga8.i586.rpm Headers and links to compile against the "libgphoto2_6" library
libgphoto2_6-2.5.23-2.mga8.i586.rpm Library to access to digital cameras
libgphoto2_port12-2.5.23-2.mga8.i586.rpm Library for easy access to digital cameras
libgpm-devel-1.20.7-10.mga7.i586.rpm Libraries and header files for developing mouse driven programs
libgpm2-1.20.7-10.mga7.i586.rpm Libraries and header files for developing mouse driven programs
libgpod-0.8.3-17.mga8.i586.rpm Library to access an iPod audio player
libgpod-devel-0.8.3-17.mga8.i586.rpm Library to access an iPod audio player
libgpod-sharp-0.8.3-17.mga8.i586.rpm Mono binding to libgpod for iPod access
libgpod4-0.8.3-17.mga8.i586.rpm Library to access an iPod audio player
libgpr7-1.20.1-1.mga8.i586.rpm Gpr library for gRPC
libgpsd-devel-3.19-2.mga8.i586.rpm Client libraries in C and Python for talking to a running gpsd or GPS
Advertisement
Advertisement